exim.ro

Căutare · RFC 1035

Căutare MX

Serverele care primesc mail pentru un domeniu, în ordinea în care le încearcă expeditorii.

Orice nume, și cu _ (_dmarc.example.com, selector._domainkey.example.com). O adresă IP caută numele ei (PTR).

Ce e o înregistrare MX

Un MX spune ce server primește mail pentru domeniu și cu ce preferință (RFC 1035 §3.3.9). Expeditorii încearcă întâi valoarea cea mai mică (RFC 5321 §5.1). Numele din MX trebuie să aibă adrese proprii, nu să fie un alias (RFC 2181 §10.3). Un MX 0 . (null MX, RFC 7505) spune că domeniul nu primește mail deloc.

Surse: RFC 1034 · RFC 1035 · RFC 2181 · RFC 2308 · RFC 4035 · RFC 5321 · RFC 7505